RubyGems Navigation menu

solidus_auth_devise 2.5.8

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.5.9 - January 30, 2024 (52.0 KB)
  2. 2.5.8 - May 04, 2023 (51.5 KB)
  3. 2.5.7 - October 31, 2022 (51.5 KB)
  4. 2.5.6 - September 30, 2022 (51.5 KB)
  5. 2.5.5 - September 19, 2022 (52.0 KB)
显示所有版本 (共 29 个)

Runtime 依赖 (5):

deface ~> 1.0
devise ~> 4.1
solidus_core >= 3, < 5

Development 依赖 (4):

业主:

推送:

作者:

  • Solidus Team

SHA 256 校验和:

5ff1bbc4b88ea83c0fa28aa7a16b09aa2d046a390711da1d2ac6dce4c3236018

下载总量 2,459,385

这个版本 40,943

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.5, < 4

链接: